#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.5
visibility:           public
id:                   pantry-0.5.1.5-8QTpz4tQt3O7buEdPbdkXn
key:                  pantry-0.5.1.5-8QTpz4tQt3O7buEdPbdkXn
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  be5ffcd8bb6cea81878fa9693702da42
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.5
hs-libraries:         HSpantry-0.5.1.5-8QTpz4tQt3O7buEdPbdkXn
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-6AoacDf3cj4Imu0F01S0Hm
    ansi-terminal-0.11-6nluG5txe6B9NiOiR32C01 base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-KYVw1hUEBc4tcC6ppGWUi
    casa-types-0.0.2-6Abyc2duuOMHz9upQq13k4
    conduit-1.3.4.1-ENcTGYzPJ8m2F1ehg5iXbN
    conduit-extra-1.3.5-GWYi8G9oYmmFfm6tj3HpxJ containers-0.6.2.1
    cryptonite-0.29-2DlnxXwX1G4IdMr893KKKJ
    cryptonite-conduit-0.2.2-HChI9RnDhJVGlxVfoP0N3u
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-2ZBQjV64f7m4cIHyWq4PKU
    generic-deriving-1.14-5gAoDZcs9NoAIpOEznjPc1
    hackage-security-0.6.0.1-GuHhHiebkmP61PyH6YoLIC
    hpack-0.34.4-2MZ9mWOf0Yn9zTGIIn58qU
    http-client-0.7.8-LJKQuNoivUhFL964OHrl2S
    http-client-tls-0.3.5.3-BfI9SZ1ZY4cK7ARTMtYPYT
    http-conduit-2.3.8-6pSXXXT7jHS8sSfp2Z0xyw
    http-download-0.2.0.0-CYnUAH913PLKwYYNf2HfL7
    http-types-0.12.3-Bpx2EBZWRXeArh9n1mQ2nE
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    network-uri-2.6.4.1-1oGYEtCGxwGIDetCtBI9bJ
    path-0.8.0-C9gg453Qhjt3E52uXoGQxe
    path-io-1.6.2-2FL3GNOG2yu3quZWgIfMXy
    persistent-2.12.1.1-3WcHVf3Rfk56bhJWDxrEsa
    persistent-sqlite-2.12.0.0-LKFrv7omDEsGN1O4D8ubuC
    primitive-0.7.1.0-13wN2gQNzg4GPNbXgU7tHl
    resourcet-1.2.4.2-1utkGeChapoDd3sy0kAnly
    rio-0.1.20.0-79nmvpHehi9BcCiYBh6Ig
    rio-orphans-0.1.2.0-IyQGKxU0Xsm4OzntL9b667
    rio-prettyprint-0.1.1.0-7PYkFKxvwrvLuKRysnRVfS
    tar-conduit-0.3.2-2WwzCVTO8868aUVOqAqERV text-1.2.4.1
    text-metrics-0.3.0-5dAr36AZB2PLwAiyMWibjp time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.15-AxCAlQus9nNGxTecDzBe5Q
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu
    yaml-0.11.5.0-EsnqzxZa0CkEm9cpb5YSFl
    zip-archive-0.4.1-Ke6xissTp9F3xaNX2vVx9L

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

